Could you update/fix API to make compatible crossarkchat again?

highbass

Member
Messages
253
Points
18
For the above reason one of the affected classes is `FName`. Headers have been updated and plugins using FNames **must be recompiled** against these updated headers. Old FNames won't crash, but they will have the wrong string passed on and features might not work as expected.
it seems CrossArkChat plugin's developer is lost if possible could you fix and make compatible the with the plugin again please?

@Michidu
 

Pelayori

Moderator
Staff member
Plugin Developer
Donators
Messages
389
Points
43
Website
store.pelayori.com
it seems CrossArkChat plugin's developer is lost if possible could you fix and make compatible the with the plugin again please?

@Michidu
The update had been done because ark changed something in the pdb file and thus the pdb reader of the api had to be updated. As a result some plugins became outdated. I've been keeping an eye on open source plugins to recompile them to match the new changes as of 3.51+ API, but unfortunately Cross Ark Chat is not open source as far as I know.
 

highbass

Member
Messages
253
Points
18

highbass

Member
Messages
253
Points
18
The update had been done because ark changed something in the pdb file and thus the pdb reader of the api had to be updated. As a result some plugins became outdated. I've been keeping an eye on open source plugins to recompile them to match the new changes as of 3.51+ API, but unfortunately Cross Ark Chat is not open source as far as I know.
that's sad :(
 
Top